Subject: Re: Previous Order# 112-7627505-8430656
From: "LLPS Customer Service" <[email-masked]>
To: "[AmaMax] Harris C." <[email-masked]>
Date: Wed, 25 Feb 2015 13:27:16 -0500

Hello Harris.
I am doing well and thank you for asking.  I just left you a voicemail but would like to speak with you via the phone is at all possible.  Please call me asap.  Much appreciated! 
Thank you,
Michael Bishop
LLPS

877-321-41144 X355

From: [AmaMax] Harris C. 
Sent: Wednesday, February 25, 2015 1:11 PM
To: LLPS Customer Service 
Subject: Re: Previous Order# 112-7627505-8430656

Hi Michael

How've you been? You ordered directly from us in the past actually

How many are you looking for on these bags?

Thanks, 

Harris Chan
Sr. Product & Logistics Manager
AmaMax - Houston TX 
(800-9299343 | Ext 2088 
Ê281-791-0429 

Celebrating 20+ Years of Amazing prices with Maximum Service 

** PLEASE BE AWARE THAT AS OF 12/15 WE HAVE MOVED to 10700 KINGHURST ST, Houston, TX, 77099. PLEASE UPDATE ALL SHIP TO AND BILL TO's IF NOT YET REVISED** Thanks!!!
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.

"Do not compare yourself to others. If you do so, you are insulting yourself."

--------------------------------------------------------------------------------
From: LLPS Customer Service <[email-masked]>
To: [email-masked] 
Sent: Wednesday, February 25, 2015 8:00 AM
Subject: Previous Order# 112-7627505-8430656

Hello Harris.
I was forwarded your information and understand you are the one who handles our account.  We have ordered the 12 x 15.5 poly mailers from your company in the past and usually ordered 10- of the 1000/cs items through Amazon.  When I went on, it did not show any products at that quantity for your company.  I did find the 500/cs items and ordered some of those which I am expecting tomorrow and Friday.  I actually needed some of them Next day (today) but had some problems with the orders on the Amazon site.  Anyway, I would like to see if there may be a way to set up an account and some how order directly from you at the larger quantities.  Would you be able to call me?  I appreciate prompt response regarding this matter.
Thank you,
Michael Bishop
LLPS
877-321-4144 x355